"REINSTALL_CONFIRM" = "A aplicação Mobile Partner foi removida.\nDeseja reinstalá-la?";
"DIFFERENT_VERSION_CONFIRM" = "Deseja instalar uma versão diferente da aplicação?";
"NEW_VERSION_CONFIRM" = "Deseja instalar uma nova versão da aplicação?";
"JRE_TOO_OLD" = "Atualize o JRE para a versão 1.5 ou mais recente antes de instalar a aplicação.";
